# DP: updates from the 11 branch upto 20240711 (1fc7fc76228).

LANG=C git diff --no-renames --src-prefix=a/src/ --dst-prefix=b/src/ \
	ff4bf326d03e750a8d4905ea49425fe7d15a04b8 1fc7fc762281c5f466a03054dc8566cecf8bd11a \
	| awk '/^diff .*\.texi/ {skip=1; next} /^diff / { skip=0 } skip==0' \
	| grep -v -E '^(diff|index)'

